Subject: bug#32672: 27.0.50; image resize on window resizing

From: martin rudalics <[email-masked]>
Date: Fri, 21 Sep 2018 08:34:13 +0200

>   	(add-hook 'change-major-mode-hook 'image-toggle-display-text nil t)
 >   	(add-hook 'after-revert-hook 'image-after-revert-hook nil t)
 > +	(add-hook 'window-size-change-functions (debounce 'image-size-window-change 1) nil t)
 > +	(add-hook 'buffer-list-update-hook 'image-size-buffer-change nil t)

Shouldn't you debounce the call to 'image-size-buffer-change' as well?
After all, the buffer list seems to change more often than the size of
windows.  In either case you probably want me to install the
'buffer-list-update-hook' changes.  Correct?

martin